<?php 

namespace App\Services\Filter;

use App\Models\Asset;

class SerialNumber
{
	public function all()
	{
		return Asset::select('serial_no')->get();
	}

	public function server()
	{
		return Asset::serverAsset()->select('serial_no')->orderBy('serial_no')->groupBy('serial_no')->get();
	}
}